Subject: RE:Message from Walmart.com Customer: Ask a question, 200011295897404 #Ref 2023100400318739
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 05 Oct 2023 07:08:50 -0700

Hello Alanna/ Walmart-

Thank you for your email. We have adjusted 15$ to your account. Please allow 2-3 business days for the adjusted amount to reflect on your account.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Alanna Sutherland wants to connect with you for the order below:

Customer Order Number:  200011295897404

Purchase Order No:  108827080788757

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces 3-Piece Full/Queen Reversible Comforter Sets Microfiber Down Alternative Bedding Set Pink/Orange/280374826

Customer Message:

I ordered this item a week ago and paid $45.99 now it's on sale for $30.99 and I'd like $15. I'd be happy to either take the one I got back and re-order or get credit for the difference.
Thanks, Alanna

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team